MyXoops Forum

Forum - All Posts - myXOOPS German Support

Forum Index


Board-Index » All Posts (Goffy)

BottomBottom



Goffy

Co-Administrator
Gepostet am:01.09.2019 18:43
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 576
Since: 14.10.2004
#1

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

Hi

wie läufts jetzt mit den Updates?
EDV = Epoche der Verzweiflung


Goffy

Co-Administrator
Gepostet am:29.08.2019 23:01
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 576
Since: 14.10.2004
#2

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

kannst du mir mal einen Zugang einrichten und die Daten per PM schicken?
EDV = Epoche der Verzweiflung


Goffy

Co-Administrator
Gepostet am:29.08.2019 15:09
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 576
Since: 14.10.2004
#3

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

hi

mysql wird unter xoops 2.5.10 nicht mehr unterstützt.

dass schon vor dem Upgrade eine weiße Seite kommt ist mir neu

versuch mal folgendes:
alle Dateien aus dem Cache manuell löschen
.../xoops_data/cache/smarty_cache/
.../xoops_data/cache/smarty_compile/
.../xoops_data/cache/xoops_cache/

wenn das nichts hilft dann lösche mal alle Dateien aus dem Ordner "Upgrade", vielleicht ist da eine Datei beschädigt.
Dann lade den Upgrade-Folder nochmal hoch und versuche es erneut
EDV = Epoche der Verzweiflung


Goffy

Co-Administrator
Gepostet am:28.08.2019 18:54
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 576
Since: 14.10.2004
#4

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

hi

wenn du auf php 7 umstellst und dann mit www.deinewebseite.de/upgrade/ das Upgrade starten willst, kommt dann schon eine weiße Seite?

normalerweise kommt sie erst nach dem Upgrade wenn du wieder auf die normale Webseite kommst und noch alte Module drauf sind
EDV = Epoche der Verzweiflung


Goffy

Co-Administrator
Gepostet am:28.08.2019 12:53
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 576
Since: 14.10.2004
#5

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

Hi

bitte die PHP auf 7.x umstellen
EDV = Epoche der Verzweiflung


Goffy

Co-Administrator
Gepostet am:28.08.2019 12:51
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 576
Since: 14.10.2004
#6

Aw: Contact-Master nicht funktioniert?

schön dass es passt



und Respekt: du nimmst Reservierungen für 2050 an
EDV = Epoche der Verzweiflung


Goffy

Co-Administrator
Gepostet am:26.08.2019 14:45
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 576
Since: 14.10.2004
#7

Aw: Contact-Master nicht funktioniert?

hab noch ein paar kleine Bugs behoben

lass mich wissen ob es nun so funktioniert wie gewünscht
EDV = Epoche der Verzweiflung


Goffy

Co-Administrator
Gepostet am:26.08.2019 00:07
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 576
Since: 14.10.2004
#8

Aw: Contact-Master nicht funktioniert?

hi alian

kannst du bitte nochmal von github meine letzte Version runterladen und testen
https://github.com/ggoffy/contact-1

Achtung: in language/.../main.php ist eine neue Konstante
define('_MD_CONTACT_MAIL_BODY''
Auf {WEBSITE} ist folgende Anfrage eingelangt:
{INFO}
Mitteilung:
{BODY}
'
);
EDV = Epoche der Verzweiflung


Goffy

Co-Administrator
Gepostet am:25.08.2019 12:15
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 576
Since: 14.10.2004
#9

Aw: Contact-Master nicht funktioniert?

hi alian

kannst du bitte mal von github meine letzte Version runterladen und testen
https://github.com/ggoffy/contact-1
EDV = Epoche der Verzweiflung


Goffy

Co-Administrator
Gepostet am:22.08.2019 17:24
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 576
Since: 14.10.2004
#10

Aw: XOOPS 2.5.10 neu instalieren. Aber XOOPSeditor: Tinymce FUNK nicht?

kannst du bitte xoops 2.5.10 deutsch
https://www.myxoops.org/downloads/viewcat.php?cid=80
nochmal runterladen und testen
EDV = Epoche der Verzweiflung



TopTop
(1) 2 3 4 ... 39 »